Subject: Ticket Assigned - Refund the wrong size of what I ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 14:30:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund the wrong size of what I ordered Contacted
Sent from Yahoo Mail on AndroidMy order size is 38,  but when my ordered delivered it size 40 too big for me.i order bcoz I dont want to go outside. But I need to go to the nearest centrepoint to return the 2 shoes that I ordered. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3875946